GLib: Nie można konwertować wiadomości: Konwersja z zestawu znaków „UTF-8” na „646” nie jest obsługiwana


  • Ten artykuł jest przeznaczony dla Amanda Enterprise (AE)

Komunikat o błędzie

** (proces: 3678): CRITICAL **: 13: 38: 8, środa 5 maja 2010: amlabel: file glib-util.c: wiersz 48 (glib_init): asercja nie powiodła się: (! g_thread_supported ()) 13: 38: 8, środa 5 maja 2010: amlabel: plik glib-util.c: wiersz 48 (glib_init): asercja nie powiodła się: (! G_thread_supported ())

Opis błędu

Ten błąd jest generowany podczas weryfikacji testów End-to-End na platformach Solaris / OpenSolaris. Jeśli zainstalowałeś / zaktualizowałeś CSWglib2 do najnowszej wersji z blastwave (http://www.blastwave.org), pojawi się ten komunikat o błędzie.

Rozwiązanie

Zainstaluj CSWglib2 w wersji 2.14 z zależności pakietu, które są wstępnie dołączone dla Twojej wygody i są dostępne pod adresem Pobieranie sieciowe Zmanda strona. Wybierz system operacyjny, a następnie pobierz plik tar ball z zależnościami.

pl_PLPolish